@media (min-width: 320px) and (max-width: 480px){
    body{
        background-color: red;
    }
    .divvy{
        height: 200px;
        width: 50px;
    }
    p{color: blue;}
}
@media (min-width: 481px) and (max-width: 1200px){
    body{
        background-color:crimson;
    }
    .divvy{
        height: 200px;
        width: 50px;
    }
    p{color: blue;}
}
@media (min-width: 1201px) and (max-width: 1600px){
    body{
        background-color: orangered;
    }
    .divvy{
        height: 200px;
        width: 50px;
    }
    p{color: blue;}
}
@media only screen and(min-width: 1601px){
    body{
        background-color: orange;
    }
    .divvy{
        height: 200px;
        width: 50px;
    }
    p{color: blue;}
}
